Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1294871 - Add 64-bit MIPS to 64-bit arch list
Summary: Add 64-bit MIPS to 64-bit arch list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freetds
Version: rawhide
Hardware: mips64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: MIPS
TreeView+ depends on / blocked
 
Reported: 2015-12-30 19:21 UTC by Michal Toman
Modified: 2016-02-21 16:27 UTC (History)
1 user (show)

Fixed In Version: freetds-0.95.81-1.fc22 freetds-0.95.81-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-21 02:22:41 UTC


Attachments (Terms of Use)
Add-64-bit-MIPS-to-64-bit-architecture-list.patch (deleted)
2015-12-30 19:21 UTC, Michal Toman
no flags Details | Diff

Description Michal Toman 2015-12-30 19:21:54 UTC
Created attachment 1110593 [details]
Add-64-bit-MIPS-to-64-bit-architecture-list.patch

Description of problem:
We are trying to bring Fedora to MIPS platform and this requires adding 64-bit MIPS to the list of 64-bit architecture in the specfile.

Actual results:
freetds installs tds_sysdep_public_32.h on 64-bit MIPS

Expected results:
freetds installs tds_sysdep_public_64.h on 64-bit MIPS

Additional info:
Attaching a dist-git patch

Comment 1 Fedora Update System 2016-02-09 22:51:26 UTC
freetds-0.95.81-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e151e3df20

Comment 2 Fedora Update System 2016-02-09 22:52:09 UTC
freetds-0.95.81-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bd31f066ec

Comment 3 Fedora Update System 2016-02-10 18:23:05 UTC
freetds-0.95.81-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bd31f066ec

Comment 4 Fedora Update System 2016-02-10 18:51:12 UTC
freetds-0.95.81-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e151e3df20

Comment 5 Fedora Update System 2016-02-21 02:22:39 UTC
freetds-0.95.81-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-02-21 16:27:53 UTC
freetds-0.95.81-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.